org.jgroups.blocks

## Interface ReplicatedTree.ReplicatedTreeListener

- Enclosing class:
    ReplicatedTree

      public static interface ReplicatedTree.ReplicatedTreeListener

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `nodeAdded(java.lang.String fqn)`
    `void` | `nodeModified(java.lang.String fqn)`
    `void` | `nodeRemoved(java.lang.String fqn)`
    `void` | `viewChange(View new_view)`

- - ### Method Detail

    - #### nodeAdded

          void nodeAdded(java.lang.String fqn)

    - #### nodeRemoved

          void nodeRemoved(java.lang.String fqn)

    - #### nodeModified

          void nodeModified(java.lang.String fqn)

    - #### viewChange

          void viewChange(View new_view)

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.